<!DOCTYPE html>
<html lang="en" dir="rtl">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.rtl.min.css" integrity="sha384-LPvXVVAlyPoBSGkX8UddpctDks+1P4HG8MhT7/YwqHtJ40bstjzCqjj+VVVDhsCo" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.3/css/all.css" integrity="sha384-SZXxX4whJ79/gErwcOYf+zWLeJdY/qpuqC4cAa9rOGUstPomtqpuNWT9wdPEn2fk" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>پروژه فروشگاه</title>
</head>
<body>
    <!-- Start Top-nav -->
    <header class="container-fluid custom-nav sticky-top">
        <div class="container">
            <div class="row custom-top-nav mb-3">
                <div class="col-sm-12 col-lg-5 d-none d-lg-block">
                    <nav class="nav">
                        <pa class=" nav-link ps-0 text-light"> ارسال رایگان ضمانت بازگشت وجه 30 روزه</p>
                    </nav>
                </div>
                <div class="col-sm-12 col-md-10 offset-md-1 col-lg-7 custom-top-nav-left ms-0 ">
                    <nav class="nav justify-content-md-end justify-content-sm-center">
                        <a class="nav-link border-end " href="#">آدرس فروشگاه</a>
                        <a class="nav-link border-end" href="#">پیگیری سفارش</a>
                        <a class="nav-link border-end" href="#">تلفن : 09111234567</a>
                        <a class="nav-link pe-0 d-none d-md-block" href="#">ضمانت کیفیت محصولات</a>
                    </nav>
                </div>
    
            </div>
            <div class="row custom-nav-search">
                <div class="col-sm-12 col-md-9">
                    <div class="input-group mb-3">
                        <button class="btn btn-secondary dropdown-toggle" type="button" data-bs-toggle="dropdown">همه دسته بندی ها</button>
                        <ul class="dropdown-menu dropdown-menu-end w-100">
                          <li><a class="dropdown-item" href="#">موبایل</a></li>
                          <li><a class="dropdown-item" href="#">لوازم خانگی </a></li>
                          <li><a class="dropdown-item" href="#">سوپر مارکت</a></li>
                          <li><a class="dropdown-item" href="#"> لوازم خودرو</a></li>
                        </ul>
                        <input type="text" class="form-control custom-input-search-topnav" placeholder="جستجو بین بیش از 250000 کالا ..." >
                        <button class="btn btn-success" type="button" >بگرد</button>
                    </div>
                </div>
                <div class="col-sm-12 col-md-3 text-end">
                    <div class="dropdown ">
                        <button class="btn btn-ligth dropdown-toggle" type="button" id="dropdownMenuButton1" data-bs-toggle="dropdown" >
                         <span class="pe-2"> سبد خرید</span><i class="fas fa-cart-plus"></i>
                        </button>
                        <ul class="dropdown-menu w-100 custom-basket " >
                             <li>
                                <a class="dropdown-item d-flex justify-content-around align-items-center px-4" href="#">
                                    <div class="col-4">
                                         <img class="img-fluid img-thumbnail" src="assets/img/chair.jpg" alt="">
                                    </div>
                                    <div class="col-8 ps-3">
                                        <ul class="list-unstyled">
                                            <li>صندلی راحتی</li>
                                            <li>مدل 506</li>
                                            <li> قیمت : 2400000</li>
                                        </ul>
                                    </div>
                                    <button type="button" class="btn-close" data-bs-dismiss="alert" ></button>

                                </a>
                            </li>
                            <li>
                                <a class="dropdown-item d-flex justify-content-between align-items-center px-4" href="#">
                                    <div class="col-4">
                                        <img class="img-fluid img-thumbnail" src="assets/img/iphone.jpg" alt="">
                                    </div>
                                    <div class="col-8 ps-3">
                                        <ul class="list-unstyled">
                                            <li>موبایل اپل</li>
                                            <li>مدل iphone 12 por</li>
                                            <li> قیمت : 42000000</li>
                                        </ul>
                                    </div>
                                    <button type="button" class="btn-close" data-bs-dismiss="alert" ></button>
                                </a>
                            </li>
                            <li>
                                <a class="dropdown-item d-flex justify-content-between align-items-center px-4" href="#">
                                    <div class="col-4">
                                        <img class="img-fluid img-thumbnail" src="assets/img/iphone.jpg" alt="">
                                    </div>
                                    <div class="col-8 ps-3">
                                        <ul class="list-unstyled">
                                            <li>موبایل اپل</li>
                                            <li>مدل iphone 12 por</li>
                                            <li> قیمت : 42000000</li>
                                        </ul>
                                    </div>
                                    <button type="button" class="btn-close" data-bs-dismiss="alert" ></button>
                                </a>
                            </li>

                        </ul>
                    </div>
                </div>
    
            </div>
        </div>
        <nav class="navbar navbar-expand-xl navbar-dark custom-navbar  ">
            <div class="container position-relative">
              <a class="navbar-brand mb-1" href="#">رشت مارکت</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" >
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                  <li class="nav-item">
                    <a class="nav-link" href="#">خانه</a>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" >
                      لوازم خانگی
                    </a>
                    <ul class="dropdown-menu w-100 custom-dropdown-image border-0 shadow" aria-labelledby="navbarDropdown">
                      <div class="container">
                        <div class="row ">
                          <div class="col-sm-12 col-md-3 py-3 px-4">
                              <ul class="list-unstyled">
                                <li><a href=""><i class="fas fa-chevron-left"></i>لباس شویی</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>یخچال و فریزر</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>مبلمان</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>صوتی و تصویری</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>اجاق گاز</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>جاروبرقی</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>لباس شویی</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>یخچال و فریزر</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>مبلمان</a></li>

                              </ul>
                          </div>
                          <div class="col-sm-12 col-md-3 py-3 px-4">
                            <ul class="list-unstyled">
                              <li><a href=""><i class="fas fa-chevron-left"></i>لباس شویی</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>یخچال و فریزر</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>مبلمان</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>صوتی و تصویری</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>اجاق گاز</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>جاروبرقی</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>لباس شویی</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>یخچال و فریزر</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>مبلمان</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>صوتی و تصویری</a></li>

                            </ul>
                        </div>
                        <div class="col-sm-12 col-md-6  d-md-flex justify-content-end align-items-center py-3 px-5 d-none">
                          <img class="img-fluid " src="assets/img/home.png" alt="">

                        </div>
                      </div>
                    </ul>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown1" role="button" data-bs-toggle="dropdown" >
                      سوپر مارکت
                    </a>
                    <ul class="dropdown-menu w-100" aria-labelledby="navbarDropdown">
                      <li><a class="dropdown-item" href="#">Action</a></li>
                      <li><a class="dropdown-item" href="#">Another action</a></li>
                      <li><hr class="dropdown-divider"></li>
                      <li><a class="dropdown-item" href="#">Something else here</a></li>
                    </ul>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown">
                      لوازم دیجیتال
                    </a>
                    <ul class="dropdown-menu w-100" aria-labelledby="navbarDropdown">
                      <li><a class="dropdown-item" href="#">Action</a></li>
                      <li><a class="dropdown-item" href="#">Another action</a></li>
                      <li><hr class="dropdown-divider"></li>
                      <li><a class="dropdown-item" href="#">Something else here</a></li>
                    </ul>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" >
                      لوازم خودرو
                    </a>
                    <ul class="dropdown-menu w-100" aria-labelledby="navbarDropdown">
                      <li><a class="dropdown-item" href="#">Action</a></li>
                      <li><a class="dropdown-item" href="#">Another action</a></li>
                      <li><hr class="dropdown-divider"></li>
                      <li><a class="dropdown-item" href="#">Something else here</a></li>
                    </ul>
                  </li>
                  <li class="nav-item">
                      <a href="" class="nav-link">درباره ما</a>
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link">تماس با ما</a>
                  </li>
                  <li class="nav-item ">
                    <a href="" class="text-warning nav-link fw-bold">تخفیفات ویژه</a>
                </li>
                </ul>

              </div>
            </div>
        </nav>
    </header>
    <!-- <div class="container-fluid custom-modal position-relative">
      <div class="row position-absolute">
        <div class="d-flex custom-nav-login">
          <button class="btn text-warning"  type="button" data-bs-toggle="modal" data-bs-target="#loginModal">
              <span class="fw-bold">ورود</span>
              <i class="fa fa-user ms-1"></i>
          </button>
          <div class="modal fade" id="loginModal" tabindex="-1" aria-labelledby="exampleModalLabel" >
            <div class=" modal-dialog modal-dialog-centered ">
              <div class="modal-content">
                <div class="modal-header justify-content-center custom-modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">ورود به سایت</h5>
                </div>
                <div class="modal-body pb-1">
                  <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">ایمیل :</label>
                    <input type="email text-start" class="form-control" id="exampleFormControlInput1" placeholder="ایمیل خود را وارد نمایید ...">
                  </div>
                  <div class="mb-3">
                    <label for="inputPassword" class="form-label">کلمه عبور : </label>
                    <input type="password" class="form-control" id="inputPassword" placeholder="کلمه عبور خود را وارد نمایید ...">
                  </div>
                  <div class="form-check mb-3">
                    <input class="form-check-input" type="checkbox" value="" id="flexCheckChecked" checked>
                    <label class="form-check-label fs-custom-1" for="flexCheckChecked">
                      مرا به خاطر بسپار
                    </label>
                  </div>
                  <div class="d-grid ">
                    <button type="submit" class="btn btn-success pb-2 fw-bold">ورود</button>

                  </div>
                </div>
                <div class="modal-footer justify-content-around fw-bold custom-modal-footer mb-2 g-0">
                  <a href="#" class="link-primary text-decoration-none custom-modal-a">رمز عبور خود را فراموش کرده اید؟</a>
                  <a href="#" class="link-primary text-decoration-none custom-modal-a pe-5">عضویت در سایت</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div> -->
    <!-- End Top-nav -->

    <!-- Start Header Slider -->
    <div class="container-fluid custom-header pt-4 bg-white">
        <div class="container">
          <div class="row d-flex justify-content-between">
            <div class="col-sm-12 col-md-6 custom-col-6">
              <div id="carouselHeader" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-indicators">
                  <button type="button" data-bs-target="#carouselHeader" data-bs-slide-to="0" class="active" ></button>
                  <button type="button" data-bs-target="#carouselHeader" data-bs-slide-to="1"></button>
                  <button type="button" data-bs-target="#carouselHeader" data-bs-slide-to="2" ></button>
                  <button type="button" data-bs-target="#carouselHeader" data-bs-slide-to="3" ></button>
                </div>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img src="assets/img/new-slider1.jpg" class="d-block w-100" alt="...">
                  </div>
                  <div class="carousel-item">
                    <img src="assets/img/new-slider2.jpg" class="d-block w-100" alt="...">
                  </div>
                  <div class="carousel-item">
                    <img src="assets/img/new-slider3.jpg" class="d-block w-100" alt="...">
                  </div>
                  <div class="carousel-item">
                    <img src="assets/img/new-slider4.jpg" class="d-block w-100" alt="...">
                  </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselHeader" data-bs-slide="prev">
                  <span class="carousel-control-prev-icon" ></span>
                  <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselHeader" data-bs-slide="next">
                  <span class="carousel-control-next-icon" ></span>
                  <span class="visually-hidden">Next</span>
                </button>
              </div>
            </div>  
            <div class="col-sm-12 col-md-3 custom-col-3">
              <a href="#"><img class="img-fluid w-100" src="assets/img/b4.jpg" alt=""></a>
            </div>
            <div class="col-sm-12 col-md-3 custom-col-3 d-flex flex-column justify-content-between">
              <a href="#"><img class="img-fluid w-100" src="assets/img/b2.jpg" alt=""></a>
              <a href="#"><img class="img-fluid w-100" src="assets/img/b3.jpg" alt=""></a>
    
            </div>
          </div>
        
        </div>
    </div>
    <!-- End Header Slider -->

    <!-- Start shipping -->
    <div class="container-fluid py-5 bg-white">
      <div class="container  custom-listFastDel">
        <div class="row">
          <div class="col">
            <ul class="list-group list-group-horizontal d-flex flex-wrap justify-content-between list-unstyled">
              <li class="list-group-item border-0 d-flex align-items-center p-3 mb-3 bg-light" >
                <div class="col-3">
                  <img class="img-fluid" src="assets/img/shipping2.png" alt="" >
  
                </div>
                <div class="col-9 ms-3">
                  <p class="fs-custom-1">ارسال رایگان</p>
                  <p class="fs-custom-1">به تمام نقاط کشور </p>
                </div>
  
              </li>
              <li class="list-group-item border-0 d-flex align-items-center p-3 mb-3 bg-light" >
                <div class="col-3">
                  <img class="img-fluid" src="assets/img/shipping2.png" alt="" >
  
                </div>
                <div class="col-9 ms-3">
                  <p class="fs-custom-1">ارسال رایگان</p>
                  <p class="fs-custom-1">به تمام نقاط کشور </p>
                </div>
  
              </li>
              <li class="list-group-item border-0 d-flex align-items-center p-3 mb-3 bg-light" >
                <div class="col-3">
                  <img class="img-fluid" src="assets/img/shipping2.png" alt="" >
  
                </div>
                <div class="col-9 ms-3">
                  <p class="fs-custom-1">ارسال رایگان</p>
                  <p class="fs-custom-1">به تمام نقاط کشور </p>
                </div>
  
              </li>
              <li class="list-group-item border-0 d-flex align-items-center p-3 mb-3 bg-light" >
                <div class="col-3">
                  <img class="img-fluid" src="assets/img/shipping2.png" alt="" >
  
                </div>
                <div class="col-9 ms-3">
                  <p class="fs-custom-1">ارسال رایگان</p>
                  <p class="fs-custom-1">به تمام نقاط کشور </p>
                </div>
  
              </li>
              <li class="list-group-item border-0 d-flex align-items-center p-3 mb-3 bg-light" >
                <div class="col-3">
                  <img class="img-fluid" src="assets/img/shipping2.png" alt="" >
  
                </div>
                <div class="col-9 ms-3">
                  <p class="fs-custom-1">ارسال رایگان</p>
                  <p class="fs-custom-1">به تمام نقاط کشور </p>
                </div>
  
              </li>
  
            </ul>
          </div>
        </div>
  
      </div>
    </div>

    <!-- End shipping -->

    <!-- Start Ads-1 -->
    <div class="container-fluid custom-baner pb-5 bg-white">
      <div class="container">
        <div class="row justify-content-between">
          <div class="col-sm-12 col-md-3 mb-3">
            <img class="img-fluid custom-img-fit w-100 h-100" src="assets/img/b5.jpg" alt="">
          </div>
          <div class="col-sm-12 col-md-6 mb-3">
            <img class="img-fluid w-100 custom-img-fit h-100" src="assets/img/b6.jpg" alt="">
  
          </div>
          <div class="col-sm-12 col-md-3 mb-3">
            <img class="img-fluid w-100 custom-img-fit h-100" src="assets/img/b7.jpg" alt="">
  
          </div>
        </div>        
      </div>

    </div>
    <!-- End Ads-1 -->

    <!-- Start Category -->
    <section class="container-fluid custom-category py-5">
      <div class="container">
        <div class="row">
          <div class="col-sm-6 col-md-4 col-lg-2 category-items">
            <a href="#" >
              <div class="d-flex justify-content-center align-items-center category-item-inner p-0">
                <div class="category-item-body">
                  <p>موبایل و تبلت</p>
                  <p>567 محصول</p>
                </div>
                <div>
                  <img class="img-fluid" src="assets/img/category1.jpg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-2 category-items">
            <a href="#" >
              <div class="d-flex justify-content-center align-items-center category-item-inner p-0">
                <div class="category-item-body">
                  <p>کامپیوتر و لبتاپ</p>
                  <p>179 محصول</p>
                </div>
                <div>
                  <img class="img-fluid" src="assets/img/category2.jpg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-2 category-items">
            <a href="#" >
              <div class="d-flex justify-content-center align-items-center category-item-inner p-0">
                <div class="category-item-body">
                  <p>مد و زیبایی</p>
                  <p>725 محصول</p>
                </div>
                <div>
                  <img class="img-fluid" src="assets/img/category3.jpg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-2 category-items">
            <a href="#" >
              <div class="d-flex justify-content-center align-items-center category-item-inner p-0">
                <div class="category-item-body">
                  <p>عینک آفتابی</p>
                  <p>269 محصول</p>
                </div>
                <div>
                  <img class="img-fluid" src="assets/img/category4.jpg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-2 category-items">
            <a href="#" >
              <div class="d-flex justify-content-center align-items-center category-item-inner p-0">
                <div class="category-item-body">
                  <p>نوزاد و کودک</p>
                  <p>224 محصول</p>
                </div>
                <div>
                  <img class="img-fluid" src="assets/img/category5.jpg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-2 category-items">
            <a href="#" >
              <div class="d-flex justify-content-center align-items-center category-item-inner p-0">
                <div class="category-item-body">
                  <p>بازی و سرگرمی</p>
                  <p>308 محصول</p>
                </div>
                <div>
                  <img class="img-fluid" src="assets/img/category6.jpg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-2 category-items">
            <a href="#" >
              <div class="d-flex justify-content-center align-items-center category-item-inner p-0">
                <div class="category-item-body">
                  <p>مبلمان</p>
                  <p>134 محصول</p>
                </div>
                <div>
                  <img class="img-fluid" src="assets/img/category7.jpg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-2 category-items">
            <a href="#" >
              <div class="d-flex justify-content-center align-items-center category-item-inner p-0">
                <div class="category-item-body">
                  <p>صوتی و تصویری</p>
                  <p>286 محصول</p>
                </div>
                <div>
                  <img class="img-fluid" src="assets/img/category8.jpg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-2 category-items">
            <a href="#" >
              <div class="d-flex justify-content-center align-items-center category-item-inner p-0">
                <div class="category-item-body">
                  <p>آرایشی و بهداشتی</p>
                  <p>425 محصول</p>
                </div>
                <div>
                  <img class="img-fluid" src="assets/img/category9.jpg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-2 category-items">
            <a href="#" >
              <div class="d-flex justify-content-center align-items-center category-item-inner p-0">
                <div class="category-item-body">
                  <p>تفریحی و ورزشی</p>
                  <p>567 محصول</p>
                </div>
                <div>
                  <img class="img-fluid" src="assets/img/category10.jpg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-2 category-items">
            <a href="#" >
              <div class="d-flex justify-content-center align-items-center category-item-inner p-0">
                <div class="category-item-body">
                  <p>لوازم جانبی موبایل</p>
                  <p>567 محصول</p>
                </div>
                <div>
                  <img class="img-fluid" src="assets/img/category1.jpg" alt="">
                </div>
              </div>
            </a>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-2 category-items">
            <a href="#" >
              <div class="d-flex justify-content-center align-items-center category-item-inner p-0">
                <div class="category-item-body">
                  <p>لوازم حانبی </p>
                  <p>628 محصول</p>
                </div>
                <div>
                  <img class="img-fluid" src="assets/img/category2.jpg" alt="">
                </div>
              </div>
            </a>
          </div>
  
        </div>
      </div>

    </section>
    <!-- End Category -->

    <!-- Start Special Offer -->
    <section class="container-fluid special-offer mb-5">
      <div class="container">
        <div class="row">
          <p class="offer-title px-0 py-2 position-relative fw-bold">پیشنهاد ویژه امروز</p>
          <ul class="nav nav-tabs p-0" id="myTab" role="tablist" dir="ltr">
            <li class="nav-item" role="presentation">
              <button class="nav-link " id="home-tab" data-bs-toggle="tab" data-bs-target="#home" type="button" role="tab">بازی و سرگرمی</button>
            </li>
            <li class="nav-item" role="presentation">
              <button class="nav-link" id="profile-tab" data-bs-toggle="tab" data-bs-target="#profile" type="button" role="tab" >مد و پوشاک</button>
            </li>
            <li class="nav-item" role="presentation">
              <button class="nav-link active" id="contact-tab" data-bs-toggle="tab" data-bs-target="#contact" type="button" role="tab" >موبایل و تبلت </button>
            </li>
          </ul>
          <div class="tab-content p-0" id="myTabContent">
            <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
              <div class="container px-2">
                <div class="row ">
                  <div class="col-sm-12 col-md-6 special-off-card bg-white">
                    <div class="special-off-card-inner d-flex justify-content-around align-items-center  h-100">
                      <div class="special-offer-img my-3">
                        <img class="img-fluid first-img" src="assets/img/s1.jpg" alt="">
                        <img class="img-fluid second-img" src="assets/img/s2.jpg" alt="">
                      </div>
                      <div class="special-offer-body w-100 h-100">
                        <div class="d-flex flex-column justify-content-around h-100 pt-2 pb-4">
                          <a href="product-page.html" class="fs-custom-1 mt-3 mb-2 ">هدست شیائومی مدل B-43</a>
                          <span class="mb-3 fs-custom-1">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star-half-alt" dir="ltr"></i><i class="far fa-star"></i><i class="far fa-star"></i>
                          </span>
                          <span class="mb-3 fs-custom-1">120000<s class="text-danger me-2">250000</s></span>
                          <p class="fs-custom-1">فرصت باقیمانده تا پایان این پیشنهاد</p>
                          <div id="demo" dir="ltr" class="fs-custom-1 demos my-3 d-flex justify-content-center position-relative me-5">
                          </div>
                        </div>

                      </div>
                    </div>
                  </div>
                  <div class="col-sm-12 col-md-6 special-off-card bg-white">
                    <div class="special-off-card-inner d-flex justify-content-around align-items-center h-100">
                      <div class="special-offer-img my-3">
                        <img class="img-fluid first-img" src="assets/img/s1.jpg" alt="">
                        <img class="img-fluid second-img" src="assets/img/s2.jpg" alt="">
                      </div>
                      <div class="special-offer-body w-100 h-100">
                        <div class="d-flex flex-column justify-content-around h-100 pt-2 pb-4">
                          <a href="#" class="fs-custom-1 mt-3 mb-2">هدست شیائومی مدل B-43</a>
                          <span class="mb-3 fs-custom-1">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star-half-alt" dir="ltr"></i><i class="far fa-star"></i><i class="far fa-star"></i>
                          </span>
                          <span class="mb-3 fs-custom-1">120000<s class="text-danger me-2">250000</s></span>
                          <p class="fs-custom-1">فرصت باقیمانده تا پایان این پیشنهاد</p>
                          <div id="demo" dir="ltr" class="fs-custom-1 demos my-3 d-flex justify-content-center position-relative me-5">
                          </div>
                        </div>

                      </div>
                    </div>
                  </div>
                  <div class="col-sm-12 col-md-6 special-off-card bg-white">
                    <div class="special-off-card-inner d-flex justify-content-around align-items-center h-100">
                      <div class="special-offer-img my-3">
                        <img class="img-fluid first-img" src="assets/img/s1.jpg" alt="">
                        <img class="img-fluid second-img" src="assets/img/s2.jpg" alt="">
                      </div>
                      <div class="special-offer-body w-100 h-100">
                        <div class="d-flex flex-column justify-content-around h-100 pt-2 pb-4">
                          <a href="#" class="fs-custom-1 mt-3 mb-2">هدست شیائومی مدل B-43</a>
                          <span class="mb-3 fs-custom-1">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star-half-alt" dir="ltr"></i><i class="far fa-star"></i><i class="far fa-star"></i>
                          </span>
                          <span class="mb-3 fs-custom-1">120000<s class="text-danger me-2">250000</s></span>
                          <p class="fs-custom-1">فرصت باقیمانده تا پایان این پیشنهاد</p>
                          <div id="demo" dir="ltr" class="fs-custom-1 demos my-3 d-flex justify-content-center position-relative me-5">
                          </div>
                        </div>

                      </div>
                    </div>
                  </div>
                  <div class="col-sm-12 col-md-6 special-off-card bg-white">
                    <div class="special-off-card-inner d-flex justify-content-around align-items-center h-100">
                      <div class="special-offer-img my-3">
                        <img class="img-fluid first-img" src="assets/img/s1.jpg" alt="">
                        <img class="img-fluid second-img" src="assets/img/s2.jpg" alt="">
                      </div>
                      <div class="special-offer-body w-100 h-100">
                        <div class="d-flex flex-column justify-content-around h-100 pt-2 pb-4">
                          <a href="#" class="fs-custom-1 mt-3 mb-2">هدست شیائومی مدل B-43</a>
                          <span class="mb-3 fs-custom-1">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star-half-alt" dir="ltr"></i><i class="far fa-star"></i><i class="far fa-star"></i>
                          </span>
                          <span class="mb-3 fs-custom-1">120000<s class="text-danger me-2">250000</s></span>
                          <p class="fs-custom-1">فرصت باقیمانده تا پایان این پیشنهاد</p>
                          <div id="demo" dir="ltr" class="fs-custom-1 demos my-3 d-flex justify-content-center position-relative me-5">
                          </div>
                        </div>

                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
              <div class="container px-2">
                <div class="row ">
                  <div class="col-sm-12 col-md-6 special-off-card bg-white">
                    <div class="special-off-card-inner d-flex justify-content-around align-items-center  h-100">
                      <div class="special-offer-img my-3">
                        <img class="img-fluid first-img" src="assets/img/s1.jpg" alt="">
                        <img class="img-fluid second-img" src="assets/img/s2.jpg" alt="">
                      </div>
                      <div class="special-offer-body w-100 h-100">
                        <div class="d-flex flex-column justify-content-around h-100 pt-2 pb-4">
                          <a href="#" class="fs-custom-1 mt-3 mb-2">هدست شیائومی مدل B-43</a>
                          <span class="mb-3 fs-custom-1">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star-half-alt" dir="ltr"></i><i class="far fa-star"></i><i class="far fa-star"></i>
                          </span>
                          <span class="mb-3 fs-custom-1">120000<s class="text-danger me-2">250000</s></span>
                          <p class="fs-custom-1">فرصت باقیمانده تا پایان این پیشنهاد</p>
                          <div id="demo" dir="ltr" class="fs-custom-1 demos my-3 d-flex justify-content-center position-relative me-5">
                          </div>
                        </div>

                      </div>
                    </div>
                  </div>
                  <div class="col-sm-12 col-md-6 special-off-card bg-white">
                    <div class="special-off-card-inner d-flex justify-content-around align-items-center h-100">
                      <div class="special-offer-img my-3">
                        <img class="img-fluid first-img" src="assets/img/s1.jpg" alt="">
                        <img class="img-fluid second-img" src="assets/img/s2.jpg" alt="">
                      </div>
                      <div class="special-offer-body w-100 h-100">
                        <div class="d-flex flex-column justify-content-around h-100 pt-2 pb-4">
                          <a href="#" class="fs-custom-1 mt-3 mb-2">هدست شیائومی مدل B-43</a>
                          <span class="mb-3 fs-custom-1">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star-half-alt" dir="ltr"></i><i class="far fa-star"></i><i class="far fa-star"></i>
                          </span>
                          <span class="mb-3 fs-custom-1">120000<s class="text-danger me-2">250000</s></span>
                          <p class="fs-custom-1">فرصت باقیمانده تا پایان این پیشنهاد</p>
                          <div id="demo" dir="ltr" class="fs-custom-1 demos my-3 d-flex justify-content-center position-relative me-5">
                          </div>
                        </div>

                      </div>
                    </div>
                  </div>
                  <div class="col-sm-12 col-md-6 special-off-card bg-white">
                    <div class="special-off-card-inner d-flex justify-content-around align-items-center h-100">
                      <div class="special-offer-img my-3">
                        <img class="img-fluid first-img" src="assets/img/s1.jpg" alt="">
                        <img class="img-fluid second-img" src="assets/img/s2.jpg" alt="">
                      </div>
                      <div class="special-offer-body w-100 h-100">
                        <div class="d-flex flex-column justify-content-around h-100 pt-2 pb-4">
                          <a href="#" class="fs-custom-1 mt-3 mb-2">هدست شیائومی مدل B-43</a>
                          <span class="mb-3 fs-custom-1">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star-half-alt" dir="ltr"></i><i class="far fa-star"></i><i class="far fa-star"></i>
                          </span>
                          <span class="mb-3 fs-custom-1">120000<s class="text-danger me-2">250000</s></span>
                          <p class="fs-custom-1">فرصت باقیمانده تا پایان این پیشنهاد</p>
                          <div id="demo" dir="ltr" class="fs-custom-1 demos my-3 d-flex justify-content-center position-relative me-5">
                          </div>
                        </div>

                      </div>
                    </div>
                  </div>
                  <div class="col-sm-12 col-md-6 special-off-card bg-white">
                    <div class="special-off-card-inner d-flex justify-content-around align-items-center h-100">
                      <div class="special-offer-img my-3">
                        <img class="img-fluid first-img" src="assets/img/s1.jpg" alt="">
                        <img class="img-fluid second-img" src="assets/img/s2.jpg" alt="">
                      </div>
                      <div class="special-offer-body w-100 h-100">
                        <div class="d-flex flex-column justify-content-around h-100 pt-2 pb-4">
                          <a href="#" class="fs-custom-1 mt-3 mb-2">هدست شیائومی مدل B-43</a>
                          <span class="mb-3 fs-custom-1">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star-half-alt" dir="ltr"></i><i class="far fa-star"></i><i class="far fa-star"></i>
                          </span>
                          <span class="mb-3 fs-custom-1">120000<s class="text-danger me-2">250000</s></span>
                          <p class="fs-custom-1">فرصت باقیمانده تا پایان این پیشنهاد</p>
                          <div id="demo" dir="ltr" class="fs-custom-1 demos my-3 d-flex justify-content-center position-relative me-5">
                          </div>
                        </div>

                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="tab-pane fade" id="contact" role="tabpanel" aria-labelledby="contact-tab">
              <div class="container px-2">
                <div class="row ">
                  <div class="col-sm-12 col-md-6 special-off-card bg-white">
                    <div class="special-off-card-inner d-flex justify-content-around align-items-center  h-100">
                      <div class="special-offer-img my-3">
                        <img class="img-fluid first-img" src="assets/img/s1.jpg" alt="">
                        <img class="img-fluid second-img" src="assets/img/s2.jpg" alt="">
                      </div>
                      <div class="special-offer-body w-100 h-100">
                        <div class="d-flex flex-column justify-content-around h-100 pt-2 pb-4">
                          <a href="#" class="fs-custom-1 mt-3 mb-2">هدست شیائومی مدل B-43</a>
                          <span class="mb-3 fs-custom-1">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star-half-alt" dir="ltr"></i><i class="far fa-star"></i><i class="far fa-star"></i>
                          </span>
                          <span class="mb-3 fs-custom-1">120000<s class="text-danger me-2">250000</s></span>
                          <p class="fs-custom-1">فرصت باقیمانده تا پایان این پیشنهاد</p>
                          <div id="demo" dir="ltr" class="fs-custom-1 demos my-3 d-flex justify-content-center position-relative me-5">
                          </div>
                        </div>

                      </div>
                    </div>
                  </div>
                  <div class="col-sm-12 col-md-6 special-off-card bg-white">
                    <div class="special-off-card-inner d-flex justify-content-around align-items-center h-100">
                      <div class="special-offer-img my-3">
                        <img class="img-fluid first-img" src="assets/img/s1.jpg" alt="">
                        <img class="img-fluid second-img" src="assets/img/s2.jpg" alt="">
                      </div>
                      <div class="special-offer-body w-100 h-100">
                        <div class="d-flex flex-column justify-content-around h-100 pt-2 pb-4">
                          <a href="#" class="fs-custom-1 mt-3 mb-2">هدست شیائومی مدل B-43</a>
                          <span class="mb-3 fs-custom-1">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star-half-alt" dir="ltr"></i><i class="far fa-star"></i><i class="far fa-star"></i>
                          </span>
                          <span class="mb-3 fs-custom-1">120000<s class="text-danger me-2">250000</s></span>
                          <p class="fs-custom-1">فرصت باقیمانده تا پایان این پیشنهاد</p>
                          <div id="demo" dir="ltr" class="fs-custom-1 demos my-3 d-flex justify-content-center position-relative me-5">
                          </div>
                        </div>

                      </div>
                    </div>
                  </div>
                  <div class="col-sm-12 col-md-6 special-off-card bg-white">
                    <div class="special-off-card-inner d-flex justify-content-around align-items-center h-100">
                      <div class="special-offer-img my-3">
                        <img class="img-fluid first-img" src="assets/img/s1.jpg" alt="">
                        <img class="img-fluid second-img" src="assets/img/s2.jpg" alt="">
                      </div>
                      <div class="special-offer-body w-100 h-100">
                        <div class="d-flex flex-column justify-content-around h-100 pt-2 pb-4">
                          <a href="#" class="fs-custom-1 mt-3 mb-2">هدست شیائومی مدل B-43</a>
                          <span class="mb-3 fs-custom-1">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star-half-alt" dir="ltr"></i><i class="far fa-star"></i><i class="far fa-star"></i>
                          </span>
                          <span class="mb-3 fs-custom-1">120000<s class="text-danger me-2">250000</s></span>
                          <p class="fs-custom-1">فرصت باقیمانده تا پایان این پیشنهاد</p>
                          <div id="demo" dir="ltr" class="fs-custom-1 demos my-3 d-flex justify-content-center position-relative me-5">
                          </div>
                        </div>

                      </div>
                    </div>
                  </div>
                  <div class="col-sm-12 col-md-6 special-off-card bg-white">
                    <div class="special-off-card-inner d-flex justify-content-around align-items-center h-100">
                      <div class="special-offer-img my-3">
                        <img class="img-fluid first-img" src="assets/img/s1.jpg" alt="">
                        <img class="img-fluid second-img" src="assets/img/s2.jpg" alt="">
                      </div>
                      <div class="special-offer-body w-100 h-100">
                        <div class="d-flex flex-column justify-content-around h-100 pt-2 pb-4">
                          <a href="#" class="fs-custom-1 mt-3 mb-2">هدست شیائومی مدل B-43</a>
                          <span class="mb-3 fs-custom-1">
                            <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star-half-alt" dir="ltr"></i><i class="far fa-star"></i><i class="far fa-star"></i>
                          </span>
                          <span class="mb-3 fs-custom-1">120000<s class="text-danger me-2">250000</s></span>
                          <p class="fs-custom-1">فرصت باقیمانده تا پایان این پیشنهاد</p>
                          <div id="demo" dir="ltr" class="fs-custom-1 demos my-3 d-flex justify-content-center position-relative me-5">
                          </div>
                        </div>

                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          
        </div>
      </div>
    </section>
    <!-- End Special Offer -->

    <!-- Start Banner Gif -->
    <section class="container-fluid banner-gif mb-5">
      <div class="container p-0">
        <div class="row p-0">
          <div class="col-sm-12 col-md-6 mb-3">
            <a href="">
              <img class="img-fluid" src="assets/img/top1.gif" alt="">
            </a>
          </div>
          <div class="col-sm-12 col-md-6 mb-3">
            <a href="">
              <img class="img-fluid" src="assets/img/top-2.gif" alt="">
            </a>
          </div>
        </div>
      </div>
    </section>
    <!-- End Banner Gif -->

    <!-- Start Product Offer -->
    <section class="container-fluid product-offer mb-5 ">
      <div class="container">
        <div class="row">
          <p class="offer-title px-0 py-2 position-relative fw-bold">پر فروش ترین محصولات</p>
        </div>
        <div class="row bg-white p-2">
          <div class="owl-carousel owl-theme">
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o1.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o2.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o3.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o4.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o1.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o5.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o6.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
  
        </div>
        </div>
      </div>
    </section>
    <!-- Start Product Offer -->

    <!-- Start Banner-2 -->
    <section class="container-fluid banner-2 mb-5">
      <div class="container p-0">
        <div class="row p-0">
          <div class="col-sm-6 col-md-3 banner-item mb-3">
            <a href="">
              <img class="img-fluid" src="assets/img/ads3.jpg" alt="">
            </a>
          </div>
          <div class="col-sm-6 col-md-3  banner-item mb-3">
            <a href="">
              <img class="img-fluid" src="assets/img/ads4.jpg" alt="">
            </a>
          </div>
          <div class="col-sm-6 col-md-3  banner-item mb-3">
            <a href="">
              <img class="img-fluid" src="assets/img/ad5.jpg" alt="">
            </a>
          </div>
          <div class="col-sm-6 col-md-3  banner-item mb-3">
            <a href="">
              <img class="img-fluid" src="assets/img/ads6.jpg" alt="">
            </a>
          </div>
        </div>
        
        
      </div>
    </section>
    <!-- End Banner-2 -->  

    <!-- Start Product Offer-2 -->
    <section class="container-fluid product-offer mb-5 ">
      <div class="container">
        <div class="row">
          <p class="offer-title px-0 py-2 position-relative fw-bold">گوشی موبایل</p>
        </div>
        <div class="row bg-white p-2">
          <div class="owl-carousel owl-theme">
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o1.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o9.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o10.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o11.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o12.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o13.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o14.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
  
        </div>
        </div>
      </div>
    </section>
    <!-- Start Product Offer-2 -->    

    <!-- Start Banner-2 -->
    <section class="container-fluid banner-2 mb-5">
      <div class="container p-0">
        <div class="row p-0">
          <div class="col-sm-12 banner-item">
            <a href="">
              <img class="img-fluid" src="assets/img/f-banner.jpg" alt="">
            </a>
          </div>

        </div>
        
        
      </div>
    </section>
    <!-- End Banner-2 -->   
    
    <!-- Start Product Offer-3 -->
    <section class="container-fluid product-offer mb-5 ">
      <div class="container">
        <div class="row">
          <p class="offer-title px-0 py-2 position-relative fw-bold">لبتاپ و الترابوک</p>
        </div>
        <div class="row bg-white p-2">
          <div class="owl-carousel owl-theme">
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/l1.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/l2.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/l3.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/l4.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/l5.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/l6.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/l7.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
  
        </div>
        </div>
      </div>
    </section>
    <!-- Start Product Offer-3 -->   

    <!-- Start Banner-3 -->
    <section class="container-fluid banner-2 mb-5">
      <div class="container p-0">
        <div class="row p-0">
          <div class="col-sm-12 col-md-6 mb-3 banner-item">
            <a href="">
              <img class="img-fluid" src="assets/img/banner-half1.jpg" alt="">
            </a>
          </div>
          <div class="col-sm-12 col-md-6 mb-3 banner-item">
            <a href="">
              <img class="img-fluid" src="assets/img/banner-half2.jpg" alt="">
            </a>
          </div>
        </div>
        
        
      </div>
    </section>
    <!-- End Banner-3 -->   

    <!-- Start Brand Lists -->
    <section class="container-fluid product-offer brand-lists ">
      <div class="container">
        <div class="row">
          <p class="offer-title px-0 py-2 position-relative fw-bold">برندهای برتر</p>
        </div>
        <div class="row bg-white p-2">
          <div class="owl-carousel owl-theme">
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/br1.jpg" alt="">
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/br2.png" alt="">
              </div>
              
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/br3.png" alt="">
              </div>
              
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/br4.jpg" alt="">
              </div>
              
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/br5.png" alt="">
              </div>
              
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/br6.jpg" alt="">
              </div>
              
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/br7.png" alt="">
              </div>
              
            </div>
  
        </div>
        </div>
      </div>
    </section>
    <!-- Start Brand Lists -->       
    
    <!-- Start Footer -->
    <footer class="container-fliud bg-white pb-5">
      <section class="container news-latter bg-white position-relative p-3 ">
        <div class="row mx-0 py-3">
          <div class="col-sm-12 col-md-3  mb-3">
            <p class="fw-bold">عضویت در خبرنامه</p>
            <p>با عضویت <span class="text-danger">از 30% تخفیف</span> بهره مند شوید.</p>
          </div>
          <div class="col-sm-12 col-md-4 mb-3">
            <p><span class="text-success">به 226,000+ مشترک ما</span> بپیوندید و از تخفیف های ویژه هفتگی مخصوص مشترکین خبرنامه بهره مند شوید.</p>
          </div>
          <div class="col-sm-12 col-md-5 mb-3 ">
            <div class="input-group">
              <input type="text" class="form-control" placeholder="آدرس ایمیل . . . " aria-label="Username" aria-describedby="basic-addon1">
              <span class="input-group-text btn-danger" id="basic-addon1">اشتراک</span>
            </div>
          </div>
        </div>
      </section>
      <section class="container main-section-footer">
        <div class="row">
          <div class="col-sm-6 col-md-3 mb-3">
            <h5 class="d-inline pb-2">اطلاعات</h5>
            <ul class="nav flex-column mt-3">
              <li class="nav-item">
                <a class="nav-link px-0" href="#">درباره ما</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">تماس با ما</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">نحوه ارسال</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">محصولات جدید</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">محصولات منتخب</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">سابقه خرید</a>
              </li>
            </ul>
          </div>
          <div class="col-sm-6 col-md-3 mb-3">
            <h5 class="d-inline pb-2">خدمات مشتریان</h5>
            <ul class="nav flex-column mt-3">
              <li class="nav-item">
                <a class="nav-link px-0" href="#">درباره ما</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">تماس با ما</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">نحوه ارسال</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">محصولات جدید</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">محصولات منتخب</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">سابقه خرید</a>
              </li>
            </ul>
          </div>
          <div class="col-sm-6 col-md-3 mb-3">
            <h5 class="d-inline pb-2 ">حساب کاربری</h5>
            <ul class="nav flex-column mt-3">
              <li class="nav-item">
                <a class="nav-link px-0" href="#">درباره ما</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">تماس با ما</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">نحوه ارسال</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">محصولات جدید</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">محصولات منتخب</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">سابقه خرید</a>
              </li>
            </ul>
          </div>
          <div class="col-sm-6 col-md-3 mb-3">
            <h5 class="d-inline pb-2">اطلاعات تماس</h5>
            <div class="d-flex align-content-center justify-content-start support my-3">
              <div class="support-icon me-2">
                <i class="fas fa-headset text-primary"></i>
              </div>
              <div class="support-tell d-flex align-content-center justify-content-center flex-column">
                <p>پشتیبانی 24 ساعته</p>
                <a href="tel:01333231112">013-33231112</a>
              </div>
            </div>
            <div class="social-media">
              <nav class="nav d-flex justify-content-center">
                <a class="nav-link" href="#"><i class="fab fa-telegram-plane"></i></a>
                <a class="nav-link" href="#"><i class="fab fa-instagram"></i></a>
                <a class="nav-link" href="#"><i class="fab fa-facebook-f"></i></a>
                <a class="nav-link" href="#"><i class="fab fa-twitter"></i></a>
                <a class="nav-link" href="#"><i class="fas fa-rss"></i></a>
              </nav>
            </div>
            <div class="location mt-3">
              <p>رشت-بلوار گیلان-خ 192-ساختمان فروغ-طبقه دوم-واحد چهارم</p>
            </div>
          </div>
        </div>
      </section>
    </footer>
    <!-- Start Footer -->

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
</html>